Subject: Re: [PATCH RESEND] subtree: force merge commit

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Feb 2022 11:19:45 -0800

Johannes Altmanninger <[email-masked]> writes:

> BTW is there a good way to tell "git send-email --in-reply-to"
> to prefill "To:" and "Cc:" based on the message I'm replying to?

I do not think there is, and I do not think it is readily feasible.
Given a message ID, how would you figure out these two values?
Hardcode the URL of mailing list archive and the rules to find these
values given a message ID?  What if you have a local mail archive
that you'd rather use instead of going to the public internet?